
Application: gvSIG desktop - gvSIG bugs #4552
raster novalues are not kept
07/21/2017 11:29 AM - Andrea Antonello

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Workflow:

    -  road a raster map
    -  change the colormap to suite your needs
    -  define -9999 as nodata in the "Raster Properties" tab and click "save" + display nodata transparent (btw, I think that should be on
by default)

Everything looks good in the map.

    -  close gvSIG and open it up again in the previously closed project
    -  the novalues setting is not kept and needs to be done again

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4652: NoData value in GT... New 09/06/2017

History
#1 - 04/20/2020 01:31 PM - Álvaro Anguix
- Category changed from Symbology to Raster

#2 - 04/20/2020 01:31 PM - Álvaro Anguix
- Related to gvSIG bugs #4652: NoData value in GTiff is ignored added
